<!--

 color = "#fff000";
 val = Math.random() + "000";
 val1 = val.substring(2, 3 );
 if( val1 % 2 == 0 )
  document.write("<a href=http://www.51y.cn target=_blank title='激情电影'><font  id=eb668 color=#D20000><b>立即看激情电影</b></font></a>" );
 else
 document.write("<a href=http://ad.cn.doubleclick.net/clk;6979855;8736233;g?http://www.eachnet.com/fu/co/rd2.php?source=wu_www&goto=http://www.eachnet.com/cooperate.htm target=_blank title='网上做生意赚大钱'><font  id=eb668 color=#D20000><b>→网上做生意赚大钱</b></font></a>" );
  
  setTimeout( dscchange, 3000);
  
     function dscchange()
    {
     if( color == "#fff000" )
      color = "#ff0000";
     else
         color = "#fff000"; 
        document.all.eb668.color= color;
        setTimeout( dscchange, 300);
    }
-->
